// Procedures globales du projet
function PostAJAX(Alias)
{
	_JAEE(_PAGE_,Alias,16,2);
	clWDAJAXMain.m_bInvokeAndWait = 1;
	clWDAJAXMain.TraiteAJAXExecuteEvenement();
	
}

function WaitAJAX()
{
	clWDAJAXMain.m_bInvokeAndWait = 1;
	clWDAJAXMain.TraiteAJAXExecuteEvenement();
}

